.panel {
    min-width: 0;
    padding: 10px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 13px 0 rgba(82, 63, 105, 0.05);

    .panel-header {
        margin-bottom: 5px;
        font-weight: bold;
    }

    .panel-contents [class^='col-'] {
        padding-right: 0;
        padding-left: 0;
    }
}
